/* PEGASYS en :  base_web.css  2006.2 */


/*BODY*/
/* ----------------------------------------------------- */
body {
/*	letter-spacing: 1px;*/
	font-family: arial,ＭＳ ゴシック,helvetica,verdana,sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
	width: 100%;
	background: #ffffff;
		-webkit-text-size-adjust: none;
	/*border-right: 1px solid #000000;*/
	}

body2 {
	width: 100%;
	color: #8e8e8e;
	margin: 0;
	padding: 0;
	background-color: #E8E8E8;
	background-image: url(images/bg.jpg);
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka, Arial, helvetica;
	}

.hide { 
	display: none; 
} 

img {
	border: none;
}

br {
	letter-spacing: normal;
}


/*LINK*/
/* ----------------------------------------------------- */
a:link{
	color:#0058DD;
	text-decoration:none;
}

a:visited{
	color:#0058DD;
	text-decoration:none;
}

a:hover{
	color:#EF2700;
	text-decoration:underline;
} 

/* bold */

a.bold:link{
	color:#07497D;
	text-decoration:none;
}

a.bold:visited{
	color:#07497D;
	text-decoration:none;
}

a.bold:hover{
	color:#EF2700;
	text-decoration:none;
} 



/* for submenu */
a.hoverlinks:link {
	font-size:78%;
	line-height:140%;
	letter-spacing: 1px;
	color:#EF2700;
	text-decoration:underline;
}

a.hoverlinks:visited {
	font-size:78%;
	line-height:140%;
	letter-spacing: 1px;
	color:#EF2700;
	text-decoration:underline;
}

a.hoverlinks:hover {
	font-size:78%;
	line-height:140%;
	letter-spacing: 1px;
	color:#EF2700;
	text-decoration:underline;
} 


/* for redlink */
a.redlinks:link {
	color:#ff0000;
	text-decoration:none;
}

a.redlinks:visited{
	color:#ff0000;
	text-decoration:none;
}

a.redlinks:hover{
	color:#ff0000;
	text-decoration:underline;
} 


/* for orangelink */
a.orangelinks:link {
	color:#E67C00;
	text-decoration:none;
}

a.orangelinks:visited{
	color:#E67C00;
	text-decoration:none;
}

a.orangelinks:hover{
	color:#ff0000;
	text-decoration:underline;
} 


/* for greylink */
a.greylinks:link {
	color:#4E739C;
	text-decoration:none;
}

a.greylinks:visited{
	color:#4E739C;
	text-decoration:none;
}

a.greylinks:hover{
	color:#ff0000;
	text-decoration:underline;
} 


a.plinks:link{
	color:#0053D0;
	font-weight:bold;
	text-decoration:underline;
}

a.plinks:visited{
	color:#0053D0;
	font-weight:bold;
	text-decoration:underline;
}

a.plinks:hover{
	color:#EF2700;
	font-weight:bold;
	text-decoration:underline;
}


/* for footerlink */
a.footerlinks:link{
	color:#ffffff;
	text-decoration:underline;
}

a.footerlinks:visited{
	color:#ffffff;
	text-decoration:underline;
}

a.footerlinks:hover{
	color:#ffffff;
	text-decoration:underline;
} 


/*TITLE------------------------------------------------- */
.maintitle {
	font-size:90%;
	line-height:140%;
	color:#303030;
	font-weight:bold;
	background: url(images/bg_purplegrad.gif) repeat-x;
    }

.subtitle {
	font-size:90%;
	line-height:140%;
	color:#303030;
	font-weight:bold;
    }


/*FONT*/
/* ----------------------------------------------------- */
.normal {
	font-size:78%;
	line-height:140%;
	letter-spacing: 1px;
	color:#333333;
}


.big {
	font-size:100%;
	line-height:140%;
	letter-spacing: 1px;
	color:#333333;
}



.small {
	font-size:80%;
	line-height:160%;
	letter-spacing: 1px;
	color:#333333;
}


.small_grey {
	font-size:11pt;
	line-height:140%;
	letter-spacing: 1px;
	color:#777777;
}


.small_white {
	font-size:10pt;
	line-height:140%;
	letter-spacing: 1px;
	color:#ffffff;
}


/*.small_blue {
	font-size:70%;
	line-height:140%;
	letter-spacing: 1px;
	color:#1966AF;
}*/
.lightblue_b{
        font-size:80%;
	font-weight:bold;
	letter-spacing: 1px;
	color:#1E629B;

}


/*COLOR*/
/* ----------------------------------------------------- */
.red{
	color:#ff0000;
}

.dark_red{
	color:#C00000;
}

.dark_red_b{
	color:#C00000;
	font-weight:bold;
}

.red_b{
	color:#ff0000;
	font-weight:bold;
}

.black{
	color:#333333;
}

.white{
	color:#ffffff;
}

.dark_blue{
	color:#006699;
}

.light_blue{
	color:#7EBAE8;
}

.blue_b{
	color:#004EAF;
	font-weight:bold;
}


.orange{
	color:#FFBB50;
}


.light_grey{
	color: #bbbbbb;
}


/* p */
/* ----------------------------------------------------- */
p {
	font-size: 78%;
	line-height: 140%;
	letter-spacing: 1px;
	margin: 0px;
	padding: 0px;
}

p.greybox{
	padding: 10px;
	margin: 50px;
	background-color: #eaeaea;
	border: 1px solid #9a9a9a;
}


p.text_indent{
	text-indent: 1em;
	font-size:70%;
	font-color:gray;
}


/* DIV box style */
/* ----------------------------------------------------- */
.box_grey{
	padding: 10px;
	margin: 5px;
	background-color: #F0F0F0;
	border: 1px solid #9a9a9a;
}

.box_white{
	padding: 10px;
	margin: 5px;
	background-color: #ffffff;
	border: 1px solid #9a9a9a;
}

.box_red{
	padding: 10px;
	margin: 5px;
	background-color: #FFF3F3;
	border: 1px solid #E9A6A6;
}



.box_noborder{
	padding: 8px;
	margin: 0px;
	background-color: #F0F0F0;
}



/*LIST*/
/* ----------------------------------------------------- */

ul{
	list-style-type: none;
	margin: 0px  0px 0px 20px;
	padding: 0px;
	line-height:160%;
}

ol{
	/*font-weight:bold;*/
	margin: 0px  0px 0px 25px;
	padding: 0px;
	line-height:160%;
}


ul.mark{
	margin: 0px;
	padding: 0px;
	line-height:160%;
}


li.mark_red{
	list-style-type: none;
	padding-left: 23px;
	background:/* url(images/mark_red.gif)*/ no-repeat center left;
}


li.mark_grey{
	list-style-type: none;
	padding-left: 23px;
	background: url(images/mark_grey.gif) no-repeat center left;
}



/* for labo */

a.labo_main_item:link {
	font-size:16px;
	letter-spacing: 1px;
	color:#0058DD;
	font-weight:bold;
	text-decoration:none;
}

a.labo_main_item:visited {
	font-size:16px;
	letter-spacing: 1px;
	color:#0058DD;
	font-weight:bold;
	text-decoration:none;
}

a.labo_main_item:hover {
	font-size:16px;
	color:#EF2700;
	font-weight:bold;
	text-decoration:underline;
} 


a.labo_main_item05:link {
	font-size:15px;
	color:#0058DD;
	text-decoration:none;
}

a.labo_main_item05:visited {
	font-size:15px;
	color:#0058DD;
	text-decoration:none;
}

a.labo_main_item05:hover {
	font-size:15px;
	color:#EF2700;
	text-decoration:underline;
} 

/* for labo end */

/*20101202*/
.small_10px {
	font-size:10px;
	line-height:160%;
	letter-spacing: 1px;
	color:#333333;
}

.box_red2{
	padding: 10px;
	margin: 0px;
	background-color: #FFF3F3;
	border: 1px solid #E9A6A6;
}
/*20101202*/

/*20120615*/
.link_TMSR4{
	color:#6F0;
	text-decoration:underline;
	font-weight: bold;
}
/*20120615*/

/*20130424*/
.video_back
{
	width: 330px;
	height: 270px;
	padding:10px 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 3px 5px 10px #999999;
	-webkit-box-shadow: 3px 5px 10px #999999;
	box-shadow: 3px 5px 10px 5px #999999;
	background-image: -moz-linear-gradient(top, #ffffff, #ececec);
	background-image: -ms-linear-gradient(top, #ffffff, #ececec);
	background-image: -o-linear-gradient(top, #ffffff, #ececec);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#ececec));
	background-image: -webkit-linear-gradient(top, #ffffff, #ececec);
	background-image: linear-gradient(top, #ffffff, #ececec);
	}
	
	.video_back2
{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 3px 5px 10px #999999;
	-webkit-box-shadow: 3px 5px 10px #999999;
	box-shadow: 3px 5px 10px 5px #999999;

	background-image: -moz-linear-gradient(top, #ffffff, #ececec);
	background-image: -ms-linear-gradient(top, #ffffff, #ececec);
	background-image: -o-linear-gradient(top, #ffffff, #ececec);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#ececec));
	background-image: -webkit-linear-gradient(top, #ffffff, #ececec);
	background-image: linear-gradient(top, #ffffff, #ececec);
	height: 300px;
	width: 330px;
	padding:10px 5px;
	}
	
		.video_back3
{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 3px 5px 10px #999999;
	-webkit-box-shadow: 3px 5px 10px #999999;
	box-shadow: 3px 5px 10px 5px #999999;

	background-image: -moz-linear-gradient(top, #ffffff, #ececec);
	background-image: -ms-linear-gradient(top, #ffffff, #ececec);
	background-image: -o-linear-gradient(top, #ffffff, #ececec);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#ececec));
	background-image: -webkit-linear-gradient(top, #ffffff, #ececec);
	background-image: linear-gradient(top, #ffffff, #ececec);
	height: 250px;
	width: 320px;
	padding:5px 5px 5px 5px;
	margin-bottom:10px; 
	}
/*20130424*/
